xerbla(3)

NAME
xerbla - xerbla: error reporting

SYNOPSIS

  Functions
subroutine xerbla (srname, info)
XERBLA

Detailed Description

Function Documentation

  subroutine xerbla (character*(*) srname, integer info)

XERBLA

Purpose:

     XERBLA  is an error handler for the LAPACK routines.
     It is called by an LAPACK routine if an input parameter has an
     invalid value.  A message is printed and execution stops.
     Installers may consider modifying the STOP statement in order to
     call system-specific exception-handling facilities.

Parameters
    SRNAME

              SRNAME is CHARACTER*(*)
              The name of the routine which called XERBLA.

    INFO

              INFO is INTEGER
              The position of the invalid parameter in the parameter list
              of the calling routine.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 69 of file xerbla.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.